RCS - 2022 - Bug #3306

while Creating outbound for Pleasure > | missed select the date in Health Page > | click on submit > |
got message that "Error in Health Page" > | solved the issue but Now | am not getting submit button
in review Page

07/22/2022 12:27 PM - Pravin J

Status: Resolved Start date: 07/22/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/22/2022 12:32 PM - Pravin J

- Subject changed from while Creating inbound for Pleasure > | missed select the date in Health Page > | click on submit > | got message that "Error
in Health Page" > | solved the issue but Now | am not getting submit button in review Page to while Creating outbound for Pleasure > | missed select
the date in Health Page > | click on submit > | got message that "Error in Health Page" > | solved the issue but Now | am not getting submit button in
review Page

#2 - 07/22/2022 03:49 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved
